<html lang="es" >
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Ejercicio 6 CSS">
        <meta charset="UTF-8">
        <title>Ejercicio 6 CSS</title>
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="stylesheet" href="stylesEj6.css">

    </head>
    <body>
        <header class="header">
            <h1> Web en HTML5 con zoom vía CSS para pantallas grandes </h1>
            <p> [más ajuste para móviles y tablets] </p>
            <nav class="nav-bar">
                    <a href="https://gitlab.com/ivan.martinez.7e6/ejercicioscss" target="_blank">GitLab</a>
                    <a href="#section1" target="">Seccion 1</a> 
                    <a href="#section2" target="">Seccion 2</a>
                    <a href="https://www.google.com/" target="_blank">Google</a>
            </nav>
        </header>
        <main>
            <section class="sections-containers">
                <section class="section1-container">
                    <h3 id="section1"> Seccion 1</h3>
                    <article class="article1-container">
                        <div class="title-container">
                            <h2> Título del primer artículo de la primera sección</h2>
                            <p>Subtítulo del primer artículo. Si esto fuera una noticia aquí, iría la entradilla de la misma.</p>
                        </div>
                        <div class="text">
                            <p>Esta página web es un ejemplo de cómo trabajar con las hojas de estilo CSS con un cierto orden. No es un dogma, es simplemente la forma de trabajar que he elegido y que comparto.
                            <br><br>
                            Para sacar el mayor partido de esta plantilla, aconsejo leer el código fuente tanto de este HTML como de los CSS adjuntos, ya que he ido comentando aquellos detalles que considero cruciales para entender esta forma de hacer las cosas y, de rebote, MUCHO TEXTO, para comprender ciertos conceptos sobre las hojas de estilo en cascada y como se les puede sacar partido para adaptar una web de 4escritorio a dispositivos con pantallas más pequeñas.
                            </p><br>
                            <hr><br>
                            <em>Pie del artículo.</em>
                        </div>
                    </article>
                    <article class="article1-container">
                        <div class="title-container"> 
                            <h2> Título del segundo artículo de la primera sección</h2>
                            <p>Subtítulo del segundo artículo. Si esto fuera una noticia aquí, iría la entradilla de la misma.</p>
                        </div>
                        <div class="text">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras tempus auctor diam, vitae dignissim orci pellentesque ut. Cras elementum enim a ullamcorper consequat. Sed dignissim nulla quis odio condimentum, pretium porttitor felis aliquet. Duis eu finibus dui. Morbi luctus nisi id suscipit commodo. 
                            <br><br>
                            Etiam iaculis aliquet tempor. Nunc sed libero vel lectus porttitor rutrum non id est. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed accumsan, dui eu blandit pellentesque, est turpis ultricies dolor, malesuada gravida nibh libero nec nibh.
                            </p>
                            <br>
                            <hr><br>
                            <em>Pie del artículo.</em>
                        </div>
                    </article>
                </section>
                <section class="publi-container">
                    <h2 id="publi"> Publicidad </h2>
                    <article class="publi-article1">
                        <br>
                        <p>Esta canción está causando grandes conmociones entre los jóvenes de hoy en día, ¡escúchala a ver qué te parece!<br></p>
                        <a href="https://www.youtube.com/watch?v=mCdA4bJAGGk">YouTube</a>
                    </article>
                </section>
                <section class="section2-container">
                    <h3 id="section2"> Seccion 2</h3>
                    <article class="article2-container">
                        <div class="title-container">
                        <h2> Aquí, el título del primer artículo de la segunda sección</h2>
                        <p>Subtítulo del primer artículo. Si esto fuera una noticia aquí, iría la entradilla de la misma.</p>
                        </div>
                        <div class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras tempus auctor diam, vitae dignissim orci pellentesque ut. Cras elementum enim a ullamcorper consequat. Sed dignissim nulla quis odio condimentum, pretium porttitor felis aliquet. Duis eu finibus dui.<br><br>Morbi luctus nisi id suscipit commodo. Etiam iaculis aliquet tempor. Nunc sed libero vel lectus porttitor rutrum non id est. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed accumsan, dui eu blandit pellentesque, est turpis ultricies dolor, malesuada gravida nibh libero nec nibh.<br>
                        <br><hr><br>
                        <em>Pie del artículo.</em>
                        </div>
                    </article>
                    <article class="article2-container">
                        <div class="title-container">
                        <h2> Aquí, el del segundo artículo de la segunda sección</h2>
                        <p>Subtítulo del primer artículo. Si esto fuera una noticia aquí, iría la entradilla de la misma.</p>
                        </div>
                        <div class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras tempus auctor diam, vitae dignissim orci pellentesque ut. Cras elementum enim a ullamcorper consequat. Sed dignissim nulla quis odio condimentum, pretium porttitor felis aliquet. Duis eu finibus dui.<br><br>Morbi luctus nisi id suscipit commodo. Etiam iaculis aliquet tempor. Nunc sed libero vel lectus porttitor rutrum non id est. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed accumsan, dui eu blandit pellentesque, est turpis ultricies dolor, malesuada gravida nibh libero nec nibh.<br>
                        <br><hr><br>
                        <em>Pie del artículo.</em></div>
                    </article>
                </section>
            </section>
        </main>
        <section>
            <article class="footer">
                <p class="info"> Información de pie de página</p>
                <p class="address"> Dirección de contacto | www.rickastley.net </p>
            </article>
        </section>
    </body>
</html>
